body {color: "cccccc";
      background: "000000";}

h1 {font-size: 30pt;
    font-family: "DeadPostMan", "Courier New"}
h2 {font-size: 24pt;
    font-family: "DeadPostMan", "Courier New"}
h3 {font-size: 18pt;
    font-family: "DeadPostMan", "Courier New"}

a {text-decoration: none;}
a:link {font-weight: bold;
        color: "777777";}
a:active {font-weight: bold;
          color: "444444";}     
a:visited {font-weight: bold;
           color: "444444";}

div.footnote {font-size: 9pt;
              text-align: center}